=== debian/changelog ===
libxkbcommon (0.8.2-1~ubuntu18.04.1) bionic; urgency=medium

  * Backport to bionic
    - sync with upstream, drop CVE patches
    - sync packaging, mark -dev packages M-A: same (LP: #1772512)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 05 Mar 2019 16:36:07 +0200

libxkbcommon (0.8.2-1) unstable; urgency=medium

  * New upstream release (Closes: #907302).
    - Fixes CVE-2018-15853 CVE-2018-15854 CVE-2018-15855 CVE-2018-15856
      CVE-2018-15857 CVE-2018-15858 CVE-2018-15859 CVE-2018-15861
      CVE-2018-15862 CVE-2018-15863 CVE-2018-15864.
  * control: Update vcs urls.
  * control: Priority optional for all packages.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 30 Aug 2018 14:06:12 +0300

libxkbcommon (0.8.0-2) unstable; urgency=medium

  * control: Mark -dev packages M-A: same. (LP: #1772512)
  * Split documentation from -dev to -doc. (Closes: #893855)
  * rules: Purge doxygen .md5 files.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 24 May 2018 16:59:28 +0300

libxkbcommon (0.8.0-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2018-15853.patch: fix in src/xkbcomp/expr.c.
    - CVE-2018-15853
  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2018-15854.patch: fix in
      src/xkbcomp/ast-build.c, src/xkbcomp/ast-build.h,
      src/xkbcomp/ast.h, src/xkbcomp/parser.y.
    - CVE-2018-15854
  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2018-15855.patch: fix in
      src/xkbcomp/keymap.c, src/xkbcomp/parser.y.
    - CVE-2018-15855
  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2018-15856.patch: fix in src/compose/parser.c.
    - CVE-2018-15856
  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2018-15857.patch: fix in src/xkbcomp/ast-build.c.
    - CVE-2018-15857
  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2018-15858.patch: fix in src/xkbcomp/keycodes.c.
    - CVE-2018-15858
  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2018-15859.patch: fix in src/xkbcomp/expr.c.
    - CVE-2018-15859
  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2018-15861.patch: fix in src/xkbcomp/expr.c.
    - CVE-2018-15861
  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2018-15862.patch: fix in src/xkbcomp/expr.c.
    - CVE-2018-15862
  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2018-15863.patch: fix in src/xkbcomp/compat.c.
    - CVE-2018-15863
  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2018-15864.patch: fix in src/xkbcomp/parser.y.
    - CVE-2018-15864

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Tue, 06 Nov 2018 08:36:17 -0300

libxkbcommon (0.8.0-1) unstable; urgency=medium

  * New upstream release. (LP: #1740894)
  * watch: Update upstream git url.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 02 Jan 2018 19:47:23 +0200

libxkbcommon (0.7.1-2) unstable; urgency=medium

  * Remove Cyril from Uploaders.
  * Add missing dependency libxkbcommon-x11-dev → libxkbcommon-dev
    (closes: #872874).

 -- Julien Cristau <jcristau@debian.org>  Sat, 16 Sep 2017 13:40:36 +0200

libxkbcommon (0.7.1-1) unstable; urgency=medium

  * New upstream release.
  * No need to explicitly enable --parallel, it's the default in compat 10.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 18 Jan 2017 20:05:33 +0100

libxkbcommon (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/libxkbcommon0.symbols: add new symbols.
  * Build-depend on graphviz, needed for the doxygen docs. Closes: #844711.
  * Bump Standards-Version to 3.9.8, no changes.
  * Bump debhelper compat to 10.
    + debhelper now enables dh-autoreconf by default.
  * Stop passing --disable-silent-rules to configure, debhelper does that
    for a while.
  * debian/control: Update upstream git repo URL.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 07 Dec 2016 18:48:48 +0100

libxkbcommon (0.6.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #815867)
  * Use secure URIs in Vcs-* tags

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 22 Aug 2016 09:14:43 +0200

libxkbcommon (0.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches, applied upstream.
  * libxkbcommon-dev: install documentation (Thanks Fernando Seiti Furusato)
    (Closes: #723086)
  * Enable --parallel (Thanks Pino Toscano) (Closes: #760621)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 18 May 2015 19:53:18 +0200

libxkbcommon (0.4.3-2) unstable; urgency=high

  * d/p/0001-Remove-linux-input.h-include-from-test-x11comp.c.patch:
    + Patch from Pino Toscano to fix the build on !linux. Closes: #760624.
  * debian/control,
    debian/rules:
    + Enable quilt as the patch system.
  * High urgency for RC bug fix.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 16 Sep 2014 23:07:00 +0200

libxkbcommon (0.4.3-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * New upstream release (Closes: #750129).
  * Add build-dependencies used by new "x11comp" test:
    + x11-xkb-utils
    + xvfb
    (The test is supposed to skipped when these are not available,
    but actually it freezes.)

  [ Emilio Pozuelo Monfort ]
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 05 Sep 2014 02:40:43 +0200

libxkbcommon (0.4.1-2) unstable; urgency=medium

  * Make libxkbcommon-x11 depend on the same version of libxkbcommon0
    (Closes: #755724)

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 23 Jul 2014 08:35:57 +0200

libxkbcommon (0.4.1-1) unstable; urgency=medium

  [ Timo Aaltonen ]
  * New upstream release.
  * libxkbcommon0.symbols: Added three new symbols.

  [ Michael Stapelberg ]
  * Make libxkbcommon-x11-dev depend on libxcb1-dev and libxcb-xkb-dev which
    it specifies in Requires.private. This is necessary for static builds.

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 18 Jul 2014 21:16:31 +0200


