=== debian/control ===
Source: libxkbcommon
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends:
 debhelper (>= 10),
 quilt,
 pkg-config,
 xutils-dev (>= 7.5+4),
 bison,
 flex,
 libx11-dev,
 libxcb-xkb-dev (>= 1.10),
 x11-xkb-utils,
 x11proto-core-dev,
 x11proto-kb-dev (>= 1.0.5),
 xkb-data,
 xvfb,
 doxygen,
 graphviz,
Standards-Version: 3.9.8
Homepage: http://www.xkbcommon.org/
Vcs-Git: https://salsa.debian.org/xorg-team/lib/libxkbcommon.git
Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libxkbcommon

Package: libxkbcommon0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 xkb-data,
 ${shlibs:Depends},
 ${misc:Depends},
Description: library interface to the XKB compiler - shared library
 This package provides a library to handle keyboard descriptions, including
 loading them from disk, parsing them and handling their state. It's mainly
 meant for client toolkits, window systems, and other system applications;
 currently that includes Wayland, kmscon, GTK+, Clutter, and more.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This module can be found at
 https://github.com/xkbcommon/libxkbcommon.git

Package: libxkbcommon-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libxkbcommon0 (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends},
Description: library interface to the XKB compiler - development files
 xkbcommon is a library to handle keyboard descriptions, including loading them
 from disk, parsing them and handling their state. It's mainly meant for client
 toolkits, window systems, and other system applications; currently that
 includes Wayland, kmscon, GTK+, Clutter, and more.
 .
 This package contains the development headers for the library found in
 libxkbcommon0. Non-developers likely have little use for this package.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This module can be found at
 https://github.com/xkbcommon/libxkbcommon.git

Package: libxkbcommon-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: library interface to the XKB compiler - documentation
 xkbcommon is a library to handle keyboard descriptions, including loading them
 from disk, parsing them and handling their state. It's mainly meant for client
 toolkits, window systems, and other system applications; currently that
 includes Wayland, kmscon, GTK+, Clutter, and more.
 .
 This package contains the documentation files for the library found in
 libxkbcommon0. Non-developers likely have little use for this package.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This module can be found at
 https://github.com/xkbcommon/libxkbcommon.git

Package: libxkbcommon-x11-0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 libxkbcommon0 (= ${binary:Version}),
 ${shlibs:Depends},
 ${misc:Depends}
Description: library to create keymaps with the XKB X11 protocol
 This package provides an add-on library called xkbcommon-x11, to support
 creating keymaps with the XKB X11 protocol, by querying the X server directly.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This module can be found at
 https://github.com/xkbcommon/libxkbcommon.git

Package: libxkbcommon-x11-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 libxkbcommon-x11-0 (= ${binary:Version}),
 libxkbcommon-dev (= ${binary:Version}),
 libxcb1-dev,
 libxcb-xkb-dev,
 ${shlibs:Depends},
 ${misc:Depends}
Description: library to create keymaps with the XKB X11 protocol - development files
 This package provides an add-on library called xkbcommon-x11, to support
 creating keymaps with the XKB X11 protocol, by querying the X server directly.
 .
 This package contains the development headers for the library found in
 libxkbcommon-x11-0. Non-developers likely have little use for this package.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This module can be found at
 https://github.com/xkbcommon/libxkbcommon.git
