## libxkbcommon 1.0.3

=== meson_options.txt ===
--- 
+++ 
@@ -2,6 +2,11 @@
     'xkb-config-root',
     type: 'string',
     description: 'The XKB config root [default=xkeyboard-config install path]',
+)
+option(
+    'xkb-config-extra-path',
+    type: 'string',
+    description: 'Extra lookup path for system-wide XKB data [default=$sysconfdir/xkb]',
 )
 option(
     'x-locale-root',
@@ -56,3 +61,9 @@
     value: true,
     description: 'Enable support for Wayland utility programs',
 )
+option(
+    'enable-xkbregistry',
+    type: 'boolean',
+    value: true,
+    description: 'Enable building libxkbregistry',
+)
