=== debian/changelog ===
libxkbcommon (1.0.3-2) unstable; urgency=medium

  [ Simon McVittie ]
  * libxkbregistry-dev: Depend on libxml2-dev (Closes: #975895)
  * Add a superficial compile/link/run test for each -dev package

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 26 Nov 2020 14:55:39 +0200

libxkbcommon (1.0.3-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Install evdev/wayland libxkbcommon-tools bits on Linux-only.

  [ Timo Aaltonen ]
  * New upstream release.
  * source: Migrate to 3.0 (quilt).

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 25 Nov 2020 14:33:30 +0200

libxkbcommon (1.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 23 Sep 2020 10:19:35 +0300

libxkbcommon (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Migrate to x11proto-dev.
  * Enable wayland build only on linux. (Closes: #951754)
  * control: Add libxml2-dev to build-depends.
  * symbols: Updated.
  * Add libxkbregistry{0,-dev} and libxkbcommon-tools.
  * control: Bump policy to 4.5.0.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 10 Sep 2020 14:14:57 +0300

libxkbcommon (0.10.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #950001)
  * control: Support nocheck profile for xvfb build-dep.
  * Migrate to debhelper-compat 12, use dh_missing.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 06 Feb 2020 13:49:36 +0200

libxkbcommon (0.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Build with meson, drop static libs, add cmake, wayland dev and
    protocols to build-deps.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 30 Oct 2019 11:19:36 +0200

libxkbcommon (0.8.4-1) unstable; urgency=medium

  * New upstream release.
  * source: Bump to format 3.0, upstream provides only .xz tarballs.
  * control: Bump compat to 4.4.0.

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 08 Sep 2019 00:55:05 +0300
