=== debian/control ===
--- 
+++ 
@@ -4,22 +4,27 @@
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
+ bison,
+ cmake,
+ dh-exec,
+ doxygen,
+ flex,
+ graphviz,
+ meson,
+ pkg-config,
  quilt,
- pkg-config,
- xutils-dev (>= 7.5+4),
- bison,
- flex,
+ libwayland-dev [linux-any],
  libx11-dev,
  libxcb-xkb-dev (>= 1.10),
+ libxml2-dev,
+ wayland-protocols [linux-any],
  x11-xkb-utils,
- x11proto-core-dev,
- x11proto-kb-dev (>= 1.0.5),
+ x11proto-dev,
  xkb-data,
- xvfb,
- doxygen,
- graphviz,
-Standards-Version: 3.9.8
+ xutils-dev (>= 7.5+4),
+ xvfb <!nocheck>,
+Standards-Version: 4.5.0
 Homepage: http://www.xkbcommon.org/
 Vcs-Git: https://salsa.debian.org/xorg-team/lib/libxkbcommon.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libxkbcommon
@@ -88,6 +93,25 @@
  This module can be found at
  https://github.com/xkbcommon/libxkbcommon.git
 
+Package: libxkbcommon-tools
+Section: graphics
+Architecture: any
+Multi-Arch: foreign
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Description: library interface to the XKB compiler - tools
+ xkbcommon is a library to handle keyboard descriptions, including loading them
+ from disk, parsing them and handling their state. It's mainly meant for client
+ toolkits, window systems, and other system applications; currently that
+ includes Wayland, kmscon, GTK+, Clutter, and more.
+ .
+ This package contains the xkbcli tool to interact with XKB keymaps.
+ .
+ More information about X.Org can be found at:
+ <URL:http://www.X.org>
+ .
+ This module can be found at
+ https://github.com/xkbcommon/libxkbcommon.git
+
 Package: libxkbcommon-x11-0
 Section: libs
 Architecture: any
@@ -131,3 +155,46 @@
  .
  This module can be found at
  https://github.com/xkbcommon/libxkbcommon.git
+
+Package: libxkbregistry0
+Section: libs
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ libxkbcommon0 (= ${binary:Version}),
+ ${shlibs:Depends},
+ ${misc:Depends}
+Description: library to query available RMLVO
+ This package provides an add-on library called xkbregistry, which is used
+ to query available RMLVO instead of parsing evdev.xml directly.
+ .
+ More information about X.Org can be found at:
+ <URL:http://www.X.org>
+ .
+ This module can be found at
+ https://github.com/xkbcommon/libxkbcommon.git
+
+Package: libxkbregistry-dev
+Section: libdevel
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ libxkbcommon-dev (= ${binary:Version}),
+ libxkbregistry0 (= ${binary:Version}),
+ libxml2-dev,
+ ${shlibs:Depends},
+ ${misc:Depends}
+Description: library to query available RMLVO - development files
+ This package provides an add-on library called xkbregistry, which is used
+ to query the available RMLVO instead of parsing evdev.xml directly.
+ .
+ This package contains the development headers for the library found in
+ libxkbregistry0. Non-developers likely have little use for this package.
+ .
+ More information about X.Org can be found at:
+ <URL:http://www.X.org>
+ .
+ This module can be found at
+ https://github.com/xkbcommon/libxkbcommon.git
