=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,26 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/architecture.mk
+
+extra_meson_args =
+ifneq ($(DEB_HOST_ARCH_OS),linux)
+	extra_meson_args+="-Denable-wayland=false"
+endif
 
 # We need to point to xkb-data's files. The default should be OK but
 # let's be cautious:
 override_dh_auto_configure:
-	dh_auto_configure -- --with-xkb-config-root=/usr/share/X11/xkb
+	dh_auto_configure -- -Dxkb-config-root=/usr/share/X11/xkb \
+		$(extra_meson_args)
 
 # Kill *.la files, and forget no-one:
 override_dh_install:
 	find debian/tmp -name '*.la' -delete
 	find debian/tmp -name '*.md5' -delete
-	dh_install --fail-missing
+	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
