## libxkbcommon 1.3.0

=== debian/changelog ===
libxkbcommon (1.3.0-1~mx21ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 12 Aug 2021 10:20:54 -0400

libxkbcommon (1.3.0-1) experimental; urgency=medium

  [ Helmut Grohne ]
  * Reduce Build-Depends: (Closes: #981133)
    + Drop cmake as we now use meson.
    + Drop libx11-dev as we now use libxcb.
    + Drop xutils-dev as no tool of it is being used.
    + Annotate x11-xkb-utils and xkb-data <!nocheck>.

  [ Timo Aaltonen ]
  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 03 May 2021 17:43:07 +0300
