=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libxkbcommon
 Section: x11
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
  bison,
- cmake,
  dh-exec,
  doxygen,
  flex,
@@ -15,14 +15,12 @@
  pkg-config,
  quilt,
  libwayland-dev [linux-any],
- libx11-dev,
  libxcb-xkb-dev (>= 1.10),
  libxml2-dev,
  wayland-protocols [linux-any],
- x11-xkb-utils,
+ x11-xkb-utils <!nocheck>,
  x11proto-dev,
- xkb-data,
- xutils-dev (>= 7.5+4),
+ xkb-data <!nocheck>,
  xvfb <!nocheck>,
 Standards-Version: 4.5.0
 Homepage: http://www.xkbcommon.org/
