## libxkbcommon 1.4.0

=== debian/changelog ===
libxkbcommon (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump debhelper-compat to 13, policy to 4.6.0.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 11 Feb 2022 14:53:42 +0200

libxkbcommon (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 20 Oct 2021 12:27:11 +0300
