=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libxkbcommon
 Section: x11
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  bison,
  dh-exec,
  doxygen,
@@ -22,7 +21,7 @@
  x11proto-dev,
  xkb-data <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: http://www.xkbcommon.org/
 Vcs-Git: https://salsa.debian.org/xorg-team/lib/libxkbcommon.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libxkbcommon
