## libxkbcommon 1.4.1

=== debian/changelog ===
libxkbcommon (1.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 25 Jul 2022 12:12:31 +0300
