## libxkbcommon 1.5.0

=== debian/changelog ===
libxkbcommon (1.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 13 Jan 2023 21:34:19 +0200
