## libxkbcommon 1.6.0

=== debian/changelog ===
libxkbcommon (1.6.0-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:09:59 +0200

libxkbcommon (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * install: Updated.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 16 Oct 2023 13:48:00 +0300

libxkbcommon (1.4.1-2) UNRELEASED; urgency=medium

  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libxcb-xkb-dev.
  * Use secure URI in Homepage field.
  * Don't specify --with=quilt, since package uses '3.0 (quilt)' source format.
  * Update standards version to 4.6.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Mon, 25 Jul 2022 10:11:12 -0000
