=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libxkbcommon
 Section: x11
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -14,15 +15,15 @@
  pkg-config,
  quilt,
  libwayland-dev [linux-any],
- libxcb-xkb-dev (>= 1.10),
+ libxcb-xkb-dev,
  libxml2-dev,
  wayland-protocols [linux-any],
  x11-xkb-utils <!nocheck>,
  x11proto-dev,
  xkb-data <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.6.0
-Homepage: http://www.xkbcommon.org/
+Standards-Version: 4.6.1
+Homepage: https://www.xkbcommon.org/
 Vcs-Git: https://salsa.debian.org/xorg-team/lib/libxkbcommon.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libxkbcommon
