=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,6 @@
 ifneq ($(DEB_HOST_ARCH_OS),linux)
 	extra_meson_args+="-Denable-wayland=false"
 endif
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 # We need to point to xkb-data's files. The default should be OK but
 # let's be cautious:
@@ -29,7 +26,7 @@
 	dh_makeshlibs -- -c4
 
 %:
-	dh $@ --with quilt
+	dh $@
 
 
 # For maintainer use only, generate a tarball
