## libxkbcommon 1.12.3

=== debian/changelog ===
libxkbcommon (1.12.3-1) unstable; urgency=medium

  * New upstream release.
  * watch: Updated to version 5.
  * install: Updated.
  * install, symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 30 Oct 2025 13:12:19 +0200
