=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libxkbcommon
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -12,7 +11,7 @@
  flex,
  graphviz,
  meson,
- pkg-config,
+ pkgconf,
  quilt,
  libwayland-dev [linux-any],
  libxcb-xkb-dev,
@@ -48,6 +47,17 @@
  This module can be found at
  https://github.com/xkbcommon/libxkbcommon.git
 
+Package: libxkbcommon0-udeb
+XC-Package-Type: udeb
+Section: debian-installer
+Architecture: any
+Depends:
+ xkb-data-udeb,
+ ${shlibs:Depends},
+ ${misc:Depends},
+Description: library interface to the XKB compiler - shared library
+ This is a udeb, or a microdeb, for the debian-installer.
+
 Package: libxkbcommon-dev
 Section: libdevel
 Architecture: any
