=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 # let's be cautious:
 override_dh_auto_configure:
 	dh_auto_configure -- -Dxkb-config-root=/usr/share/X11/xkb \
+		-Denable-docs=true \
 		$(extra_meson_args)
 
 # Kill *.la files, and forget no-one:
