=== debian/watch ===
Version: 5

Template: Github
Owner: xkbcommon
Project: libxkbcommon
