## libxkbcommon 1.13.1

=== debian/changelog ===
libxkbcommon (1.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 02 Feb 2026 08:41:10 +0200
